Pakiety źródłowe z gałęzi "buster-updates", Podsekcja net

openafs (1.8.2-1+deb10u1)